Subject: Ticket Assigned - Fwd: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 12:16:43 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Good day,

When i pay this products there is promotion buy two get one free ( I payed
for two), but I received only 2 I didn’t received the third one.

Appreciate you help

Regards
---------- Forwarded message ---------
From: Lifestyle Shops <[email-masked]>
Date: Sat, 17 Apr 2021 at 12:22 AM
Subject: Your products are on the way
To: Salama <[email-masked]>

Order number 9651512235 has been shipped.

<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Beauty
<https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Home
<https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Teens
<https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Clearance
<https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Salama , your order number is 9651512235
The tracking number is 34158146517088.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=34158146517088&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Salama *
Rg 28 villa #3
Villa #3
Abu Dhabi, United Arab Emirates
Mobile: +971 504446608

*Order Details* Consignment Number: 88888001007920210417

Item

Description

Shipped Quantity
<https://www.lifestyleshops.com/ae/en/p/160920143?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
LIFESTYLE *
* Estiara Passion Woody Oud Body Mist - 250 ml *
2

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/Lifestylegulf>

*Connect with us* on your favourite social network.
 <https://twitter.com/lifestylegulf>

Reach out in 140 characters! We are *@lifestylegulf*.

*Call us on 800-SHOPSTYLE (800-746778953).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2417797